body {
	font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
	color: #000000;
	background-color: #FFFFFF;
	background-image: url(images/misc/parchment.jpg);
	font-weight: normal;
}
a:link {
	text-decoration: none;
	color: #660000;
}
a:visited {
	color: #003366;
	text-decoration: none;
}
a:active {
	color: #CC9966;
	font-family: "Times New Roman", Times, serif;
}
h1 {
	font-size: 16pt;
	font-weight: bold;
}
.smallText {
	font-size: x-small;
}
h2 {
	font-weight: bold;
	font-size: 10pt;
}
.subHead {
	font-weight: bold;
}
.paragraph_heading {
	font-size: 16pt;
}
.paragraph_heading {
	font-size: 12pt;
}
ul
{
list-style-type:none;
padding:0px;
margin:0px;
}
li { margin-top: .5em;
background-image:none;
background-repeat:no-repeat;
background-position:0px 5px; 
padding-left:14px;}